oro_dashboard_config:
    widgets:
        recent_emails:
            label:       oro.dashboard.recent_emails.title
            route:       oro_email_dashboard_recent_emails
            acl:         oro_email_view
            description: oro.dashboard.recent_emails.description
            icon:        bundles/oroemail/img/recent_emails.png
